﻿/* AGGIUNGERE QUI I font-face DESIDERATI PER SOVRASCRIVERE QUELLI IN core\fonts\ */

/*@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(roboto_variable.ttf) format('truetype');
}*/
.incore label, .incore select, .incore span, .incore a {
    font-family: "Manrope", sans-serif;
}
.wizard .h1,
.wizard .h2,
.wizard .h3,
.wizard .h4,
.incore .btn {
font-family: "Roboto", sans-serif;
}

.incore .filcasa-menu-button {
font-family: "Inter", sans-serif;
}